footer .container {
		display:flex;
		flex-direction: column;
}

footer nav.footer {
	margin-bottom: 0;
}

.footer ul {
	display: flex;
	justify-content: center;
}

@media(min-width:1024px) {
	.footer ul {
		margin-left: 20px;
		justify-content: flex-start;
	}
}

footer nav.footer > ul > li {
	margin-right: 20px;
	margin-bottom: 0;
}

#row-partner-icons .partner-icons {
	display: block;
	margin-top: 20px;
}

#row-partner-icons .partner-icons .partner-icon {
	float: none;
}

.copyright {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0;
}

#logo-prh {
	display: block;
	width: 160px;
	height: auto;
	margin: 20px auto 0 auto;
}
